DSDPDualMat_C Struct Reference

Represents an S matrix for one block in the semidefinite cone. More...

`#include <dsdpdualmat.h>`

## Detailed Description

Represents an S matrix for one block in the semidefinite cone.

struct DSDPDualMat_C { void* matdata; struct DSDPDualMat_Ops* dsdpops; };

See also
  DSDPDualMat

Definition at line 18 of file dsdpdualmat.h.

The documentation for this struct was generated from the following file:

- src/sdp/dsdpdualmat.h